» Ubuntu » Packages

Error

two or more packages specified (libwireshark0 natty)